<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Brak dostępu');
define('NAVBAR_TITLE', 'Nie masz uprawnień do korzystania z tego modułu');
define('TEXT_MAIN', '&nbsp;Skontaktuj się z <b>Administratorem</b> w celu rozszerzenia uprawnień <br>&nbsp;lub jeżeli występuje inny problem.<br>&nbsp;');
define('TEXT_BACK', 'wróć');
?>